{
  "layers": {
    "humanoid": [
      {
        "texture": "exotelcraft:upgraded_ruby"
      }
    ],
    "humanoid_leggings": [
      {
        "texture": "exotelcraft:upgraded_ruby"
      }
    ]
  }
}